AnsweredAssumed Answered

Can SW4STM32 be configured to use GCC v4.9 ?

Question asked by Andrew Neil on May 30, 2017
Latest reply on Jun 9, 2017 by Andrew Neil

Cross-post: OpenSTM32 Community Site | SW4STM32 - use GCC v4.9 ?  

 

SW4STM32 seems to come with GCC v5

Working with exported mbed projects requires GCC v4.9.

Can the SW4STM32 be configured to use GCC v4.9 ?

If so, how?

Thanks.

Outcomes